/**
  ____  _                       
 |  _ \(_)                      
 | |_) |_  __ _  __ _  ___ _ __ 
 |  _ <| |/ _` |/ _` |/ _ \ '__|
 | |_) | | (_| | (_| |  __/ |   
 |____/|_|\__, |\__, |\___|_|   
           __/ | __/ |          
          |___/ |___/                                                                                                                    
**/
/* bigger than 1560px */
@media screen and (min-width: 1560px) {}

/**
   _____                 _ _           
  / ____|               | | |          
 | (___  _ __ ___   __ _| | | ___ _ __ 
  \___ \| '_ ` _ \ / _` | | |/ _ \ '__|
  ____) | | | | | | (_| | | |  __/ |   
 |_____/|_| |_| |_|\__,_|_|_|\___|_|                                                                                                            
**/
/* Smaller than 1560px */
@media screen and (max-width: 1560px) {
    .fully {
        display: none;
        right: 8%;
    }

    .project-slider-wrapper {
        margin-top: -80px;
    }

    .logo img {
        width: 300px !important;
    }

    .left-text-area img.w-100 {
        max-width: 300px;
    }

    .bottom-col-area .title h3 {
        font-size: 20px;
    }

    .icons-area span {
        font-size: 16px;
    }

    .right-area .fx {
        width: 36%;
    }

    .ritim-text-row .title-area h3 {
        font-size: 18px;
    }

    .ritim-text-row .title-area img {
        margin: 10px 0;
        margin-bottom: 0;
        width: 40%;
    }

    .ritim-text-row .right-area {
        margin-top: -20px;
    }


    .about-home .title-area img {
        width: 34%;
        margin: 5px 0
    }

    .about-home .title-area h3 {
        font-size: 19px;
    }

    .menu-links a {
        font-size: 18px;
    }

    .about-home .images-area {
        top: 6%;
    }

    .home-section-text-3 h3 img {
        max-width: 220px;
    }

    .home-section-text-3 p {
        font-size: 15px;
    }

    .ayricalik-gallery .text-right {
        left: 39%;
        top: -3%;
        width: 54%;
        line-height: 1.3;
    }
}


@media screen and (max-width: 1260px) {
    .fully {
        right: 5%;
    }

    .about-home .text-area p {
        text-shadow: 0px 0px 4px rgba(255, 255, 255, 1);
        color: #000;
    }

    .map-area .text-area {
        top: 1%;
    }

    .bottom-col-area.dortkutu {
        padding: 0 !important;
    }
}

@media screen and (max-width: 1160px) {
    .project-slider-wrapper {
        margin-top: -130px;
    }

    .fully {
        right: 4%;
    }
}


@media screen and (max-width: 1000px) {
    .bottom-col-area.dortkutu {
        padding: 0 25px !important;
    }
}

@media screen and (max-width: 640px) {

    .fully {
        right: 1%;
        top: 32%;
    }

    .fully img {
        width: 150px;
    }

    body {
        padding-bottom: 20px;
    }

    .menu-icon {
        left: 0;
        top: 0px;
    }

    .menu-links {
        left: 0;
        top: 0;
        width: 100%;
    }

    .right-top-menu .sizi-arayalim {
        display: none;
    }

    .right-top-menu {
        position: absolute;
        right: 10px;
        top: 8px;
        display: flex;
    }

    .gizle .right-top-menu {
        display: none;
    }

    .gizle .right-top-menu-mobile {
        display: block;
    }

    .sabit .menu-icon,
    .gizle .menu-icon {
        top: 14px;
    }

    header {
        height: 80px;
    }

    header .logo {
        top: 110px;
    }

    header.gizle .logo {
        opacity: 1;
        top: 6px;
    }

    header.gizle .logo img {
        width: 80% !important;
        margin-top: 5px;
        margin-top: 15px;
        margin-left: -40px !important;
    }

    .about-home {
        padding-top: 20px;
    }

    .maintitle {
        font-size: 2rem;
    }

    .about-home .images-area .shape1 {
        top: 2px;
    }

    .about-home .text-area {
        margin-top: 160px;
    }

    .about-home .images-area .shape2 {
        top: 82px;
    }

    .about-home .location-btn {
        display: none;
    }

    .about-home .images-area .shape4 {
        top: 10%;
    }

    .project-slider-wrapper {
        margin-top: -30px;
    }

    .galeri-slider .owl-prev {
        width: 17px !important;
        height: 34px !important;
        background-image: url(../images/right-arrow.png) !important;
        background-size: cover !important;
    }

    .galeri-slider .owl-next {
        width: 17px !important;
        height: 34px !important;
        background-image: url(../images/right-arrow.png) !important;
        background-size: cover !important;
    }

    .galeri-slider .owl-dots {
        top: 80%;
        display: none;
    }

    .home-section-text-3 .ed-text {
        margin-top: 20px;
        padding: 0 15px;
    }

    .home-section-text-3 h4 {
        font-size: 37px;
    }

    .home-section-text-3 .btn-sub {
        margin-bottom: 80px;
    }

    .ayricalik-gallery .text-right {
        left: -53%;
        top: -110px;
        width: 148%;
        line-height: 1.3;
    }

    .home-section-text-3 #privileges {
        margin-bottom: 120px;
    }

    .ritim-text-row .right-area {
        margin-top: 30px;
    }

    .ritim-text-row {
        margin-bottom: 40px;
    }

    .icons-area .center-area {
        max-width: 97%;
    }

    .icons-area .center-area .item {
        width: 33%;
    }

    .icons-area span {
        font-size: 13px;
        min-height: 66px;
    }

    .kat-planlari {
        padding-top: 80px;
    }

    .kat-planlari h3 {
        font-size: 39px;
    }

    .location .image-row {
        scale: 1.5;
        margin-right: 19%;
    }

    h3.top-title,
    h3.bot-title {
        font-size: 19px;
    }

    .location .row-icon-box .item-icon {
        width: 47%;
        margin-bottom: 20px;
        scale: 0.8;
    }

    .map-area .ed-text {
        display: none;
    }

    .karadag-row .image-row video {
        height: 400px;
    }

    .bottom-col-area.dortkutu .px-5 {
        padding: 0 !important;
    }

    .bottom-col-area.dortkutu .dortkutu-item {
        flex-direction: column !important;
    }

    .bottom-col-area.dortkutu .dortkutu-item .text {
        margin-top: 20px;
    }

    .galeri-area h4 {
        margin-top: 0px;
    }

    .galeri-area .ball-area {
        margin-top: 125px;
    }

    .bottom-col-area.dortkutu {
        margin-bottom: 0;
    }

    .bottom-col-area .links {
        display: block;
    }

    .bottom-col-area .links a {
        width: 50%;
        display: block;
        float: left;
        padding: 10px;
    }

    .bottom-col-area .links a:first-child {
        width: 100%;
        padding: 10px;
    }

    .icons-area .center-area .item img {
        height: 36px;
    }

    .map-area .map-img {
        width: 100%;
    }

    .map-area .img .fly {
        top: 83%;
        width: 56%;
    }

    .row-images-link {
        display: block !important;
    }

    .row-images-link a {
        display: block !important;
        width: 50% !important;
        display: block;
        float: left;
        margin: 0 !important;
        padding: 10px !important;
    }

    .row-images-link a:first-child {
        width: 100% !important;
    }

    .row-images-link a img {
        width: inherit;
    }

    .row-blogs a {
        padding: 0;
        font-size: 13px;
    }

    html[lang="ru"] .right-top-menu-mobile {
        right: 10px;
        line-height: 12px;
    }

    .airport-icon {
        width: 100% !important;
    }

    .airport-icon-sub {
        width: 32% !important;
    }

    .airport-icon-sub .icon-center {
        scale: .8;
    }

    .dortkutu-item .text span,
    .dortkutu-item .text p {
        text-align: center;
    }


    .ball {
        width: 75px;
        height: 60px;
        animation: bounce 2s infinite;
    }

    @keyframes bounce {
        8% {
            transform: translate(0, 0px);
            height: 60px;
        }

        48% {
            transform: translate(0, 25px);
            height: 54px;
        }

        100% {
            transform: translate(0, 0px);
            height: 60px;
        }
    }

    .ball_shadow {
        position: absolute;

        right: 20%;
        bottom: -29px;
        width: 75px;
        z-index: 1;
        opacity: 0.1;
        animation: bounce_shadow 2s infinite;
    }

    @keyframes bounce_shadow {
        8% {
            opacity: 0.1;
        }

        48% {
            opacity: 0.6;
        }

        100% {
            opacity: 0.1;
        }
    }

    .galeri-area {
        padding-bottom: 190px;
    }

    .galeri-wrapper-o .owl-prev {
        width: 17px !important;
        height: 34px !important;
        background-image: url(../images/prev3.png) !important;
        background-size: cover !important;
        left: -31px;
        top: 46%;
    }

    .galeri-wrapper-o .owl-next {
        width: 17px !important;
        height: 34px !important;
        background-image: url(../images/prev3.png) !important;
        background-size: cover !important;
        right: -31px;
        top: 46%;
    }

    .katalog-area h4 {
        font-size: 45px;
    }

    .katalog-area .text {
        display: none;
    }

    .katalog-area img {
        width: 100%;
    }

    .mia-investment h4 {
        font-size: 38px;
    }

    .logos-center {
        margin-top: 30px;
        margin-bottom: 70px;
    }

    .logos-center a {
        margin: 0 25px;
    }

    .logos-center img {
        /* flex-direction: column;
        align-items: center; */
        width: 100%;
    }

    .contact h4 {
        margin-bottom: 0;
        font-size: 47px;
    }

    .footer-info .item {
        width: 49%;
        z-index: 5;
    }

    .footer-info .item.logo-center-footer {
        display: none;
    }

    .footer-info .item .phone {
        width: 18px;
    }

    .social-footer {
        top: 10px;
        gap: 15px;
    }

    .social-footer img {
        width: 35px;
    }

    .yol-tarifi {
        margin-top: 20px;
        margin-bottom: 50px !important;
    }

    .links-footer {
        margin-top: 50px;
        flex-direction: column;
        align-items: center;
    }

    .fixed-footer {
        display: none;
    }

    .blog-items {
        display: flex;
        padding: 0;
    }

    .location {
        padding-top: 70px;
        overflow: hidden;
    }

    .about-home .text-area p {
        font-size: 15px;
    }

    .location h3 {
        margin-bottom: -10px;
    }

    .location .bot-title {
        margin-bottom: 0px !important;
    }

    .location p,
    .ritim-text-row p,
    .karadag-row p,
    .phone-info p {
        font-size: 15px;
    }

    .karadag-row p {
        padding: 0 10px;
    }

    .right-area .maintitle.mb-4 {
        margin-bottom: 10px !important;
    }

    .mia-text .text-bottom {
        padding: 10px;
        font-size: 15px;
    }

    .popup-form-wrapper {
        top: 10%;
        left: 0;
        transform: translateX(0);
    }

    .popup-form-wrapper label {
        width: 32%;
    }


    .catalogs>div {
        width: 50%;
        margin-bottom: 20px
    }

}